h1 {
	font-family: 'Oswald', sans-serif;
font-weight: 400 !important;
	font-size: 30pt;
}
h3 {
	font-family: 'Oswald', sans-serif;
font-weight: 300 !important;
	font-size: 20pt;
}

p {
	font-family: 'Oswald', sans-serif;
font-weight: 300 !important;
	font-size: 12pt;
}

a {
		text-decoration: none;
}

#stopka, #stopka a {
	background-color: #fd8d1e;
	color: #fff;
	text-decoration: none;
}